@charset "utf-8";
/* CSS Document */

.fw01{ margin-bottom:20px}
.fw01 dl{ width:100%; float:left; overflow:hidden; margin-bottom:80px; display:flex; background:#f9f9f9}
.fw01 dl h5{ width:50%}
.fw01 dl h5 img{ width:100%; float:left; overflow:hidden}
.fw01 dl ul{ width:50%; display:flex; flex-wrap:wrap ;align-content:center; padding:50px; box-sizing:border-box}
.fw01 dl dt{ width:100%; line-height:50px; font-size:32px; color:#333; font-weight:bold; padding-bottom:10px; border-bottom:1px solid #ddd; margin-bottom:20px; display:flex; align-items:center }
.fw01 dl dt a{color:#333;}  
.fw01 dl dt a:hover{ color:#cd1c27}
.fw01 dl dt img{ height:46px; margin-right:10px}
.fw01 dl dd{ width:100%; line-height:30px; font-size:16px; color:#666; }
.fw01 dl dd p{ margin-bottom:10px}